import React from 'react';
export default function InboxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm391.31-145.73q31.84-22.73 48.69-58.73h169.23v-404.77H190.77v404.77H360q16.85 36 48.88 58.73Q440.92-283 480.19-283t71.12-22.73" })));
}
